.ddm-headerLogoText {
  align-content: flex-start;
  margin-left: 15px;
  margin-right: auto;
}

.ddm-headerLogo {
  padding-top: 100px;
  padding-bottom: 10px;
}

.ddm-headerH1 {
  font-size: 50px;
  font-weight: 300;
}

.ddm-colonna1, .ddm-colonna2 {
  max-width: 100%;
}



/*#region PADDING and MARGIN*/
.od-paddingLeft-40 {
  padding-left: 0;
}

.om-marginTop {
  margin-top: 30px;
}

.od-marginTop {
  margin-top: 0;
}

.om-paddingTopBottom-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}

/*endregion*/

.noMobile {
  display: none;
}

.om-textAlignCenter {
  text-align: center;
}

.ddm-width-70 {
  width: 95%;
  /* padding-right: 20px;
  padding-left: 20px; */
  margin-left: auto;
  margin-right: auto;
}

.ddm-width-30 {
  width: 95%;
  /* padding-right: 20px;
  padding-left: 20px; */
  margin-left: auto;
  margin-right: auto;
}

.ddm-width-20 {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
}


.ddm-width-50 {
  width: 95%;
  /* padding-right: 20px;
  padding-left: 20px; */
  margin-left: auto;
  margin-right: auto;
}


.od-2columns {
  column-count: 1;
  column-width: auto;
}